Lintian Reports

Russ Allbery

At the time of the last Lintian run, the following possible problems were found in packages maintained by Russ Allbery <rra@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

debian-policy (4.1.4.1) [Uploader] §

debian-policy

gnubg (1.06.001-1) §

gnubg

gnubg-data

gss (1.0.3-3) [Uploader] §

gss-doc

gss-man

libgss-dbg

libgss-dev

libgss3

kerberos-configs (2.6) [Uploader] §

krb5 (1.16-2) [Uploader] §

krb5-admin-server

krb5-doc

krb5-gss-samples

krb5-k5tls

krb5-kdc

krb5-kdc-ldap

krb5-kpropd

krb5-locales

krb5-multidev

krb5-otp

krb5-pkinit

krb5-user

libgssapi-krb5-2

libgssrpc4

libk5crypto3

libkadm5clnt-mit11

libkadm5srv-mit11

libkdb5-9

libkrad-dev

libkrad0

libkrb5-3

libkrb5-dbg

libkrb5-dev

libkrb5support0

krb5-strength (3.1-1) §

krb5-strength

krb5-sync (3.1-1) §

krb5-sync-plugin (3.1-1+b2; main)

krb5-sync-tools (3.1-1+b2; main)

kstart (4.2-1) §

libafs-pag-perl (1.02-2) [Uploader] §

libafs-pag-perl

libauthen-krb5-admin-perl (0.17-1) [Uploader] §

libauthen-krb5-admin-perl (0.17-1+b8; main)

libauthen-krb5-perl (1.9-5) [Uploader] §

libauthen-krb5-perl (1.9-5+b3; main)

libauthen-sasl-cyrus-perl (0.13-server-10) [Uploader] §

libauthen-sasl-cyrus-perl (0.13-server-10+b5; main)

libcrypt-pbkdf2-perl (0.161520-1) [Uploader] §

libcurses-ui-perl (0.9609-1) [Uploader] §

libcurses-ui-perl

libheimdal-kadm5-perl (0.08-5) [Uploader] §

libnet-duo-perl (1.01-2) [Uploader] §

libnet-ldapapi-perl (3.0.5-1) [Uploader] §

libnet-ldapapi-perl

libnews-article-perl (1.27-10) §

libnews-article-perl

libpam-afs-session (2.6-1) §

libpam-krb5 (4.8-1) §

libpam-heimdal

libpam-krb5

libpgp-sign-perl (0.20-4) §

libstat-lsmode-perl (0.50-6) [Uploader] §

libstat-lsmode-perl

opensaml2 (2.6.1-1) [Uploader] §

libsaml2-dev

libsaml2-doc

libsaml9

opensaml2-schemas

opensaml2-tools

puppet-module-puppetlabs-apt (4.5.1-1) [Uploader] §

puppet-module-puppetlabs-apt

puppet-module-puppetlabs-stdlib (4.25.1-1) [Uploader] §

remctl (3.15-1) §

libremctl1

rssh (2.3.4-8) §

rssh

shibboleth-sp2 (2.6.1+dfsg1-2) [Uploader] §

libapache2-mod-shib2

libshibsp-dev

libshibsp-doc

libshibsp-plugins

libshibsp7

shibboleth-sp2-common

shibboleth-sp2-utils

shishi (1.0.2-6.1) [Uploader] §

libpam-shishi

libshisa-dev

libshisa0

libshishi-dev

libshishi0

shisa

shishi

shishi-common

shishi-dbg

shishi-doc

shishi-kdc

tf5 (5.0beta8-6) §

tf5 (5.0beta8-6+b1; main)

xfonts-jmk (3.0-21) §

xfonts-jmk

xml-security-c (1.7.3-4) [Uploader] §

libxml-security-c-dev (1.7.3-4+b1; main)

libxml-security-c17v5 (1.7.3-4+b1; main)

xml-security-c-utils (1.7.3-4+b1; main)